RubyGems Navigation menu

Reverse dependencies for ats Latest version of the following gems require ats

Total downloads 5,951

For this version 665

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: